Bug 119751 - [PATCH] comms/tilp2: update to 1.10
Summary: [PATCH] comms/tilp2: update to 1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-17 18:20 UTC by Naram Qashat
Modified: 2008-01-29 10:20 UTC (History)
1 user (show)

See Also:


Attachments
tilp2-1.10.patch (4.46 KB, patch)
2008-01-17 18:20 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2008-01-17 18:20:00 UTC
- Update to 1.10

Port maintainer (tijl@ulyssis.org) is cc'd.

NOTE: This PR relies on PRs ports/119747, ports/119748, ports/119749,
      and ports/119750

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-01-17 18:20:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Tijl Coosemans 2008-01-21 21:59:34 UTC
ok
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-01-22 05:57:01 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Martin Wilke freebsd_committer 2008-01-23 09:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2008-01-29 10:18:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-01-29 10:19:06 UTC
miwi        2008-01-29 10:18:47 UTC

  FreeBSD ports repository

  Modified files:
    comms/tilp2          Makefile distinfo pkg-plist 
  Log:
  - Update to 1.10
  
  PR:             119751
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.8       +3 -4      ports/comms/tilp2/Makefile
  1.5       +3 -3      ports/comms/tilp2/distinfo
  1.4       +17 -42    ports/comms/tilp2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"